body {
  padding-top: 15px;
  padding-bottom: 15px;
  background: url(../images/body-bg.png) repeat 0 0;
}

.clear-margins {
  margin-left: 0% !important;
  margin-right: 0% !important;
  width: 100% !important;
}
a:focus {
  border: 0;
  outline: 0;
}
/* anchors
----------------------------------------------- */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.container_12, .container_16 {
}

#top-modules, #main-content-handler, #nav-line, #bot-modules, #bottom-long{
  padding: 14px 4px 10px 4px;
}

#nav-line {
  padding-bottom: 2px;
}

#tab-modules, #bot-modules {
  background: url(../images/body-bg.png) repeat 0 0;
}

#tab-modules {
  padding: 10px 4px;
}

#tmp-container {
  width: 100%;
  margin: 0 0%;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  line-height:1.2em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  display: block;
  height: 100%;
  font-size: 100%;
  text-decoration: none;
}

#top-background {
  width: 100%;
  height: 400px;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}

#top-handler {
  margin: 0px auto 0px auto;
  position: relative;
  /*padding: 0px 0px 15px 0px;*/
}

#top {
  margin: 0px auto;
}

#site-name-handler  {

}

#top-nav-handler {
  /*padding-top: 22px;*/
}

#sn-position {
  position: relative;
}
#sn-position h1 {
  position: absolute;
  letter-spacing: -3px;
}
#sn-position h2 {
  position: absolute;
}
#sn-position h1 a, #sn-position h1 a:hover {
  text-decoration: none;
}

#log-panel {
  float: right;
  padding: 10px 14px 10px 0px;
}
#panel_s {
  position: absolute;
  top: 140px;
  left: 50%;
  margin-left: -145px;
  width: 290px;
  z-index: 59999;
  opacity: 0.97;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.68);
  -moz-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.68);
  -webkit-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.68);  
}
#vertical_slide h3 {
  font-size: 140%;
  padding: 10px;
}
#v_slideout, #cart_slideout {
  float: right;
  background: url(../images/panel-hide.png) no-repeat 0 0;
  width: 21px;
  height: 21px;
  display: block;
  cursor: pointer;
  margin-top: 0px;
  text-indent: -9999px;
  text-align: left;
  opacity: 0.7;
}

#v_slideout:hover, #cart_slideout:hover {
  opacity: 1.0;
}

#vertical_slide br {
  display: inline;
}
#vertical_slide .module-content {
  padding: 10px;
}
#vertical_slide #modlgn-username, .login-fields #username {
  width: 120px;
  padding-left: 25px;
  background: #ffffff url(../images/user_green.png) no-repeat 5px 5px;
}

#vertical_slide #modlgn-passwd, .login-fields #password {
  width: 120px;
  padding-left: 25px;
  background: #ffffff url(../images/textfield_key.png) no-repeat 5px 5px;
}

#vertical_slide ul {
  clear: both;
  display: block;
  width: 100%;
}

#vertical_slide ul li a {
  font-size: 11px;
}

p#form-login-submit {
  float: left;
  width: 150px;
}

p#form-login-remember {
  float: left;
  vertical-align: middle;
  line-height: 33px;
  width: 110px;
}

#panel_s .module-content {
  padding-top: 0;
}
#panel_s h3 {
  margin: 0px 0px 10px 0px;
  padding: 10px;
  background-image: url(../images/top-menu-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}
#vertical_slide #form-login-username label, 
#vertical_slide #form-login-password label, #username-lbl, #password-lbl {
  line-height: 31px;
  margin: 0px 0px;
  width: 110px;
  float: left;
  display: block;
}
#panel_s ul {
  display: initial;
  list-style: none;
}
#panel_s ul li {
  display: inline;
  background: transparent;
  padding: 0px;
  margin: 0px 2px;
}
#panel_s ul.menu li {
  display: block;
}
#vertical_slide #login {
  position: relative;
  clear: both;
}

#vertical_slide .module-content form#login, #vertical_slide .form-login {
}
label.lbl-fixed {
  display: block;
  vertical-align: middle;
  float: left;
  width: 30%;
}
#vertical_slide .remember {
  float: none;
}
.displaynone {
  display: none;
  visibility: hidden !important;
  height: 0px !important;
}
#log-panel-buttons-handler {
  float: right;
}
a#v_toggle, a#v_register, #log-panel .button1 {
  float: right;
  font-size: 11px;
  cursor: pointer;
  margin: 0px 7px 0px 7px;
  padding: 7px 0px;
  text-decoration: none;
}

a#v_toggle:hover, a#v_register:hover, #log-panel .button1:hover {
  text-decoration: underline;
}

#search {
  float: right;
  padding: 8px 0px 0px 0px;
  opacity: 0.5
}

#search:hover {
  opacity: 1;
}

#cart {
  float: right;
  padding: 13px 10px 0 0;
}

#cart_toggle {
  float: left;
  width: 16px;
  height: 16px;
  padding: 4px;
  text-indent: -9999px;
  z-index: 7000;
  position: relative;
  background-image: url(../images/cart-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
}

.carttoggle_active, .carttoggle_active:hover {
  padding: 4px !important;
}

#vmCartModule {
  position: relative;
  font-size: 11px;
}

#vmCartModule #cart_handler {
  position: absolute;
  top: 32px;
  left: -150px;
  width: 300px;
  z-index: 6999;
  opacity: 1.0;
  box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.4);
}

#cart_slide {

}

#cart_handler .vm_cart_products {
  padding: 12px 36px 14px 22px;
}

#cart_handler .vm_cart_products .product_row {
  border-bottom: 1px solid #eeeeee;
  padding: 4px 0px;
  clear: both;
}

#vmCartModule .total_products, #vmCartModule .total {
  line-height: 24px;
  float: left;
  margin-right: 7px;
}

#vmCartModule .show_cart {
  line-height: 24px;
  float: left;
}

.total_products.empty {
  text-align: right;
  float: right !important;
}

/* layout swticher
----------------------------------------------- */

.w-site-width {
  margin: 0px auto;
}
/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  padding: 3px 0px 2px 0px;
  margin-left: 0px;
}
/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}
/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}
td {
  padding: 8px 10px;
  text-align:left;
}
thead th, table th {
  padding: 8px 10px;
  text-align:left;
  font-weight: bold;
  font-size: 100%;
  background-image: url(../images/moduletable-h-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}
tbody th, tbody td {
}
tfoot th, tfoot td {
  border-top:2px solid #ededed;
}
/* forms
----------------------------------------------- */
fieldset {
  padding:10px 0px;
  position:relative;
  margin:10px 0px 10px 0px;
  
}
legend {
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  padding: 0px 10px 0px 10px;
  vertical-align: middle;
  margin-left: 15px;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}
/* Slideshow
----------------------------------------------- */

#top-sl-handler {
  margin-bottom: 0px;
  overflow: hidden;
  position: relative;
}

#content-handler {
  width: 100%;
  z-index: 999999999999;
}
#content-handler-2 {
  padding-top: 0px;
}
.clear-margin {
  margin-bottom: 20px;
}
/* Modules Layout
----------------------------------------------- */


#top-modules .mod-1, #top-modules .mod-2, #top-modules .mod-3, #top-modules .mod-4, #top-modules .mod-5, #top-modules .mod-6, #bot-modules .mod-1, #bot-modules .mod-2, #bot-modules .mod-3, #bot-modules .mod-4, #bot-modules .mod-5, #bot-modules .mod-6, #tab-modules .mod-1, #tab-modules .mod-2, #tab-modules .mod-3, #tab-modules .mod-4, #tab-modules .mod-5, #tab-modules .mod-6, #top-content-modules .top-1, #top-content-modules .top-2, #top-content-modules .top-3, #top-content-modules .top-4, #bottom-content-modules .bottom-1, #bottom-content-modules .bottom-2, #bottom-content-modules .bottom-3, #bottom-content-modules .bottom-4 {
  float: left;
  padding: 0 1%;
}
#top-modules .mod-6, #bot-modules .mod-6, #tab-modules .mod-6 {
  width: 14.6%;
}
#top-modules .mod-5, #bot-modules .mod-5, #tab-modules .mod-5 {
  width: 18.0%;
}
#top-modules .mod-4, #bot-modules .mod-4, #tab-modules .mod-4, #top-content-modules .top-4, #bottom-content-modules .bottom-4 {
  width: 23%;
}
#top-modules .mod-3, #bot-modules .mod-3, #tab-modules .mod-3, #top-content-modules .top-3, #bottom-content-modules .bottom-3 {
  width: 31.2%;
}
#top-modules .mod-2, #bot-modules .mod-2, #tab-modules .mod-2, #top-content-modules .top-2, #bottom-content-modules .bottom-2 {
  width: 48%;
}
#top-modules .mod-1, #bot-modules .mod-1, #tab-modules .mod-1, #top-content-modules .top-1, #bottom-content-modules .bottom-1 {
  width: 98%;
  float: none;
}
#footer {
  padding: 20px 0px 30px 0px;
  margin: 0px auto;
}
#footer ul li a {
  background: transparent !important;
  text-decoration: none;
}
#footer ul li a:hover {
  text-decoration: underline;
}

#footer #footer-line {
  padding: 0px 0px;
}
#footer #footer-line .moduletable_empty {
  background: none;
}
#foo-left-right {
  clear: both;
}
#footer-left {
  float: left;
  width: 50%;
}
#footer-right {
  float: right;
  width: 50%;
}
#bot-modules {
}
#main-content-handler #mc-hbg {
}
#bot-l {
  float: left;
  width: 10px;
  height: 12px;
  background: url(../images/bot-l-bg.png) no-repeat 0 0;
}
#bot-r {
  float: right;
  width: 10px;
  height: 12px;
  background: url(../images/bot-r-bg.png) no-repeat 0 0;
}
#bot-mid {
  margin: 0px 10px;
  height: 12px;
  background: url(../images/bot-m-bg.png) repeat 0 0;
}
#lbOverlay {
  z-index: 99999999999 !important;
}
#lbCenter, #lbBottomContainer {
  z-index: 999999999999 !important;
}

#foo-left-right {
  clear: both;
  font-size: 90%;
}
.no-foo-lr-line {
  border-top: 0px !important;
}
.moduletable_style2 {
  border: none;
}
.moduletable_style2 h3 {
  font-size: 145%;
}

#vertical_slide {
  z-index: 999999;
  opacity: 0.96;
}

img {
  max-width: 100%;
}
.span4 .custom img {
 width: 64px;
 height: 64px; 
}

#slideshow-handler {
  position: relative;
  margin: 0px auto 0px auto;
}

#search-position {

}

#search-position .button {
  border: 0px;
  padding: 6px 5px 6px 25px;
  background: url(../images/search-icon.png) no-repeat 5px center;
  margin: 2px 1px 1px 1px !important;
}

#search-position .search, #search-position .finder {
  vertical-align: top;
  text-align: right;
  clear: both;
}

#search-position .inputbox {
  padding: 4px 4px 4px 4px;
  margin-top: 2px;
  margin-right: 5px;
  min-height: none !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#mod-finder-searchword, #mod-search-searchword {
  padding: 6px 4px 6px 4px !important;
}

.productdetails a:hover img {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
